
        A                         { color: #000000; text-decoration: none; }
        A:link                { color: #000000; text-decoration: none; }
        A:visited        { color: #000000; text-decoration: none; }
        A:active        { color: #000000;  }
        A:hover        { color: #000000; text-decoration: underline; }
       


TD,TR{
                font-family: arial, sans-serif;
                color:#000;
                font-size:11;
                font-weight:normal;
	
}
BODY{
                font-family: arial, sans-serif;
                color:#000;
                font-size:11;
                font-weight:normal;
background-color: #FFFFFF;
background-image: url("test.png");
background-position: center;
background-repeat: no-repeat;
background-attachment: fixed;

	
}
.banner {
        font-family: arial, sans-serif;
        color:black;
        font-size:xx-large;
        font-weight:bold;
        border-left:1px solid #000;
        border-right:1px solid #000;
        border-top:1px solid #000;
		border-bottom:1px solid #000;
        padding:7px;
        background-image: url("zaagsnedes.jpg");
}
.description{
        font-family: arial, sans-serif;
        font-size:22;
        font-weight:bold;
}
